import request from '@/utils/request'
// 查询提醒记录
export function getmsgList (params) {
  return request({
    url: '/clw/message/list' ,
    method: 'get',
    params
  })
}
//详情
export function getmsgInfo (id) {
    return request({
      url: '/clw/message/' + id,
      method: 'get'
    })
  }